/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Ventana";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6"; */
"6.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "7"; */
"7.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "8"; */
"8.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Please select a category to be applied."; ObjectID = "18"; */
"18.title" = "Seleccione una categoría para aplicar.";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "28"; */
"28.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"34.title" = "Cancelar";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "99"; */
"99.ibShadowedIsNilPlaceholder" = "Ninguno";

